from random import *

def Echantillons():
    for i in range(500):
        k=0
        for j in range(2000):
            r=...
            if ...<...:
                k=k+1
        f=k/2000
        print(f)
    return

